risx XML DTD: DTD Element View | [User Element View]
[Home] [Elements] | [Prev] [Next]

# Element pubdate

## Synopsis

### Content Model

    (date,otherinfo?)

### Attributes

Name | Type | Default Value
--- | --- | ---
type | Enumeration: primary secondary | "primary"

## Description

### Parents

pubinfo

### Children

date, otherinfo

HTML Presentation of risx XML DTD by DTDParse (version 2.00).